update the version number from 1.0.4 to 1.0.5-beta1
[flac.git] / src / libFLAC++ /
drwxr-xr-x   ..
-rw-r--r-- 1378 Makefile.am
-rw-r--r-- 1184 Makefile.lite
-rw-r--r-- 1636 Makefile.vc
-rw-r--r-- 6574 file_decoder.cpp
-rw-r--r-- 10161 file_encoder.cpp
-rw-r--r-- 4086 libFLAC++.m4
-rw-r--r-- 5124 libFLAC++_dynamic.dsp
-rw-r--r-- 4179 libFLAC++_static.dsp
-rw-r--r-- 30388 metadata.cpp
-rw-r--r-- 9269 seekable_stream_decoder.cpp
-rw-r--r-- 10856 seekable_stream_encoder.cpp
-rw-r--r-- 5942 stream_decoder.cpp
-rw-r--r-- 9520 stream_encoder.cpp